#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-6bYkSZFR7Dz98nmBuVTS7U
key:                  warp-quic-0.0.0-6bYkSZFR7Dz98nmBuVTS7U
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  5927e495897b015d387696826da5285b
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-6bYkSZFR7Dz98nmBuVTS7U
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    http3-0.0.2-BtUZGleymDw8dLDuj1e7X7
    quic-0.1.6-4LSByqjjnlD3vGdR3nE7Cq tls-1.8.0-b0uxQz8gTl2rggyV7fImL
    wai-3.2.4-50ldy2bzzWeGf6jgC1yqEF warp-3.3.30-IDGOMgnZ7DPC9zqUDOOtGr

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

